ProductIntroduce

CDGhost 5.0 Introduction

Thank you for choosing this GoldenSoft product.

CDGhost 5.0 is a convenient Virtual CD-ROM drive establishment system which enables you to transform the data on hard disk or physical CD-ROM into several Virtual CDs for easier use and management. So it solves the problems of collecting the information disorderly, the accessing slowly and files losing easily.

With CDGhost, you can reorganize scattered data efficiently, convert the data into many Virtual CDs, and deploy them in multiple (up to 23) Virtual CD-ROM drives, whose function is identical to physical CDs.

With read and write attributes enabled, Virtual CD contents can be reedited, producing a new Virtual CD, greatly improving the system flexibility.

CDGhost meets a wide range of desired requirements with complete functionality. You can choose:

  • Real-timely monitor the process of Virtual CD's creation
  • Set the maximum number of errors permitted
  • Compression Mode
  • Run automatically any active Virtual CDs contained Autorun.inf file
  • Create the background


Terminology

You will meet the following terminologies during the process of using CDGhost 5.0.

  • Virtual CD drive

    It is an analog drive created by CDGhost 5.0 software. There is a Virtual CD drive in the system after the installation of CDGhost 5.0. User or executed system can regard it as a physical drive to insert Virtual CD.

  • Virtual CD file

    Include Virtual CD file and CloneCD file:

    Virtual CD file refers to a certain image file or folder created by CDGhost 5.0 software, which is stored in the hard disk as a *.gcd file.

    CloneCD file refers to a certain image file or folder created by CloneCD software, which is stored in the hard disk as a *.ccd file.

  • Virtual CD disc

    It is a disk created by the Virtual CD file, which can be used as a physical CD after being inserted into the Virtual CD drive. Several Virtual CD discs can point to the same Virtual CD file.

  • CD Cabinet

    It is a tree structure to save and manage Virtual CD discs, including Virtual CD disc and Virtual CD folder.


Mainwindow

Learning the Program Interface

User can manage Virtual CD in it, including creating, editing, saving and classifying the Virtual CDs, and setting the system, etc.

It composes of four parts:

  • Title bar
  • Menu bar
  • Toolbar
  • Work area
  • Status bar


Admin.html

Learning the Program Interface >> Menu Bar

There are five menus in the CDGhost Management, which provide all fundamental operations in this system.

  • File
  • CD Cabinet
  • Create
  • View
  • Help

back


AdminFile.html

Menu Bar >> File Menu

The File menu allows definition of the source to be created into a Virtual CD. After creation of the Virtual CD, the Virtual CD system will close.

  • Create Wizard...

    When Create Wizard... option is selected, the Create Virtual CD dialog box "Create Virtual CD" appears. It allows you to select the types of physical CD or to customize the creation mode. And you also can choose whether to insert the Virtual CD immediately after it has been created.

  • Quick Create...

    This option is to convert a physical CD into a Virtual CD rapidly. There are two creation modes available: Common and Compression Mode, Special Mode Including Sub-channel Data Accessed.

  • Close

    This command means to quit CDGhost system when all operations are finished.

For detailed information, please consult How to....


AdminCabinet.html

Menu Bar >> CD Cabinet Menu

The CD Cabinet menu enables full management for the Virtual CDs.

  • Add Virtual CD

    This allows classification and filing of one or more completed Virtual CDs, simplifying future location and management. The method is: first click CD Cabinet; second click Add a Virtual CD from the resulting function menu; and then Select a Virtual CD dialog box appears. Click Browse to specify one or more Virtual CDs; at last click Finish.

  • New Folder

    It allows creating sub-directories in the CD Cabinet. First click CD Cabinet, and then select New Folder option. The new folder will appear in the right window of CDGhost Management, you can name it later.

  • Insert

    Selecting an inactive Virtual CD and choosing the Insert a CD option inserts the selected Virtual CD into the default Virtual CD drive. (The default Virtual CD drive can be set in Virtual CD System Settings). If the use of multiple CD drives has been selected, right clicking generates a menu from which a drive can be specified.

  • Eject

    Eject the selected active Virtual CD from the Virtual CD drive.

  • Rename

    Rename the selected Virtual CD or folder.

  • Delete

    This allows the deletion of a completed Virtual CD, which must be ejected from the Virtual CD drive prior to the deletion. The Information box provides the option of deleting the Virtual CD from the hard disk in addition to its deletion from the CD Cabinet.

  • Edit

    The Edit option allows modification of a creating-completed Virtual CD using standard editing methods, such as Ctrl+C, Ctrl+V, etc. The system rebuilds the Virtual CD accordingly.

  • Properties...

    The Properties dialog box displays the newly completed Virtual CD's information, including file size, which included files and folders, location on the hard disk, creating mode, hot key, and auto-run command.


AdminCreate.html

Menu Bar >> Create Menu

The Create menu provides the control of the building process.

  • Run

    Click Run after choosing the desired target file, the building process then begins . This command is available only when rerunning a building task after an interruption, or when re-editing an existing Virtual CD.

  • Pause

    Clicking Pause interrupts the building process on the selected Virtual CD. Clicking Run resumes building.

  • Delete

    After selecting the Virtual CD whose building is in progress, click Pause and then click Delete on the toolbar, which will stop the building and delete the task, in this way, the Virtual CD is completely deleted.

  • Detailed Info...

    Choosing the Detailed Info... option for the selected Virtual CD whose building is in progress will generate the Detailed Info... dialog box, it displays the Virtual CD name, creating mode, current status, error list and task progress.


AdminView

Menu Bar >> View Menu

The View Menu defines the items' display modes in the work area of the CD Cabinet interface, and provides system settings for configuration.

  • Toolbar

    The Toolbar contains the following buttons: Up, Create, Quick, Add, Insert, Eject, Delete, Run, Pause, View, Settings and Help. If the toolbar option is selected, it will be displayed in the CDGhost Management interface, otherwise it will be hidden.

  • Status Bar

    The Status Bar displays various operating descriptions. Clicking the Visit us on the right end of the Status Bar connects to the GoldenSoft website. When the Status Bar option is selected, the Status Bar appears at the bottom of the CDGhost Management interface.

  • Large Icon: Displays the Virtual CD and folders in the right-side work area with large icons.
  • Small Icon: Displays the Virtual CD and folders in the right-side work area with small icons, allowing more items to be viewed in the work area.
  • List: Displays the Virtual CD and folders in the right-side work area as a list.
  • Details: Displays the Virtual CD and folders in the right-side work area as a detailed list, including items size and type.

  • Search tool...

    Searches the desired Virtual CD.

  • System Settings...

    System Settings defines the creating mode for Virtual CDs, such as maximum error number allowed, building in compression mode or not, and others, see <System Settings> for details.


AdminHelp

Menu Bar >> Help Menu

Help includes Contents and About. Contents provides a detailed introduction about how to use this software. About defines the software version number , company name,etc.

  • Online Help

    Choosing the Contents option enables you to browse CDGhost Help, including system introduction, Quick Orientation,CDGhost Management, and other related topics.

  • About CDGhost ...

    Choosing the About CDGhost ... option will display the CDGhost 5.0 software version and registration information.


MainToolBar

Learning the Program Interface >> Toolbar

The toolbar is under the main Function tray, which is composed by the following buttons:

Button

Description
Return to the upper folder from the current one.
Create a desired Virtual CD.
Create a Virtual CD from a physical CD.
Edit the selected Virtual CD.
Add a Virtual CD file into a folder in the cabinet.
Insert the Virtual CD into a default , idle or specified drive.
Eject the Virtual CD from a Virtual CD drive.
Rename the selected Virtual CD file or folder.
Delete the Virtual CD file or folder from the CD Cabinet.
Search the desired Virtual CD or file
Set the system properties.
Show the items by a large icon, small icon or a list.


QuickGuide

Quick Orientation

The user can quickly learn how to use the Virtual CD, after reading the following content.

  • Create a Virtual CD
  • Quick Creation
  • Use a Virtual CD
  • Edit Virtual CD's file
  • Use hot key
  • Virtual CD drive Panel
  • Search
  • Delete a Virtual CD
  • System Settings
  • Command
  • Quit the system


Create

Create a new Virtual CD

The sources of Virtual CD are: hard disk information and physical CDs.

  • Create a Virtual CD from folder
  • Create a Virtual CD from CD-ROM
  • Create a empty Virtual CD


QuikeguideFolder

Create a new Virtual CD >> Create a Virtual CD from folder

It refers to invert the information, which is stored in a folder on hard disk, into the *.gcd file. As a Virtual CD, this file can be used in the CD Cabinet.

Please do as follows:

  • From the Start menu of Windows, point to Programs; point to CDGhost, and finally select the CDGhost Management.
  • In the CDGhost Management interface, you will find that the system has created a series of folders and categories that are normally used. If this structure is not to your particular requirements then please rearrange to suit your needs.
  • Click [image] on the toolbar. Then the Add a new Virtual CD dialog box appears. Select the source from which the new Virtual CD is to be created, and enter the path or use the Browse button, for example:

  • In the Select Destination File dialog box, type the destination file name and its path, or use the Browse button. This is a folder in which the new Virtual CD will be stored, for example,

  • Click Finish to complete the operation.

  • When "Insert Virtual CD after it has been created" is selected, the finished Virtual CD will be auto-inserted into the defined cabinet.

tips

  • System auto-names the Virtual CD without volume label.
  • System auto-names the Virtual CD which is created from a physical CD without a volume label.

relatives

Create a Virtual CD from a physical CD


QuickGuidePhy

Create a Virtual CD from physical CD

Due to the various kinds of physical CDs, the creation mode to each kind of CD is different. Generally speaking, there are three types:

  • Create from an Audio CD
  • Create from a normal CD
  • Create from a DVD

tips

To the physical CD without a label, system will automatically allot a name to it.

notes

  • Some physical CDs can only run from the first drive. When using these kind of CD,you must set Virtual CD drive letter before the physical CD's.
    For example: in the Windows NT operation, select sequence from the Start menu: Program > System Explore> Disk System Management, open the "Disk System Management", select the Virtual CD drive needed to be changed, then right-click "Define Virtual CD drive", click "OK" after setting its letter.

  • Some kinds of CD only recognize the Virtual CD drive when being installed:

    In order to use them, firstly, you must delete the information about its installation from physical CD to hard disk. Secondly, create it into a Virtual CD and insert this Virtual CD into the Virtual CD drive. Finally install it in the hard disk from the Virtual CD drive.


QuickguidePhy1

Create a Audio CD

Please do as follows:

  • Insert an Audio CD into the physical drive, and then enter the "CDGhost Management" window.
  • Select the "CD-ROM" in the "Create Virtual CD" dialog box, and select the source Virtual CD drive, then click Next.

  • Input its path, name it and then select "Special Mode". User also can select "Read Sub-Channel information" to set its path in the CD Cabinet, if it is wanted.

  • Finally click Finish to complete Virtual CD creation.


QuickguidePhy2

Create from CD-ROM

Please do as follows:

  • Insert a physical CD into the CD-ROM.
  • In the "CDGhost Management" interface, select the ''CD-ROM" in the "Create Virtual CD File" dialog box, then choose the source CD drive and click Next to continue.
  • Enter its path and name, set its location in the Virtual CD drive.

  • Select creation mode:
    • If this CD is a normal one, select "Normal Mode", and "Compression Mode" if wanted.
    • If this CD is an encryption one, please select its encrypting mode in the "Source CD type", system will automatically define its creation mode.

caution

Secify Mode is suitable for most encryption CDs, but it does not support the re-edition of completed Virtual CD.


QuickguidePhy3

Create from a DVD

Although DVD has a large capacity, user can also play a Virtual CD created from it.

Please do as follows:

  • Insert a physical CD into the physical CD drive.
  • In the "CDGhost Management" interface, select the ''CD-ROM" in the "Create Virtual CD" dialog box, then choose the source CD drive and click Next to continue.
  • Enter its path and name, set its location in the Virtual CD drive. System will automatically define its creation mode as specify mode.
  • Click "Finish", creation starts.

Note

The Virtual CD created from a DVD does not support re-edition.


Quickguideblank

Create a new Virtual CD >> Create an Empty Virtual CD

You can create a blank Virtual CD, defining its content according to your favorite.

Please do as follows:

  • In the "CDGhost Management" interface, click "Wizard", select the ''Create an empty Virtual CD" in the prompt dialog box of "Create Virtual CD", then click "Next".

  • Select Virtual CD's path, input Virtual CD file name, then select the create mode and its location in the cabinet.

    Click Finish, it begins to create the Virtual CD.

  • At this time, user can input the exterior file(s) and folder(s) by copying and pasting, the dragging as well.

  • Select this disc, and then click Run.


Quick Creation

The Virtual CD provides an easy way to create a Virtual CD from a physical CD.

  • Insert a CD into the physical CD-ROM drive.
  • Click [image] on the toolbar. This will prompt the Quick Creation dialog box.
  • After correctly inputting the relevant parameters and clicking OK, you can immediately create a Virtual CD from a physical CD.

  • Normal Mode including Compression:

    select this option, the hard disk space will be saved.

  • Special Mode including Sub-Channel Data Accessed:

    indicate using special mode to create a Virtual CD.

Note

  • Access Sub-Channel Data or not is determined by the physical CD drive support.
  • When run Quick, the system will auto-add one to the Virtual CD file of created later, if the Virtual CDs with the same name appeared.

    For example, an Audio CD.gcd file has already existed in the folder saved as Audio CD.gcd file. If current file name still was the same one, when Quick Creation is performed, this file name will be Audio CD(1).gcd.

Caution

It is not necessary to adopt Compression Mode for the data source compressed.


Use

Quick Orientation >> Use a Virtual CD

In the "CDGhost Management" interface, you can use a Virtual CD, browse its information, or change the content, etc. In the "Virtual CD File", you also can do the same thing.

  • Use a Virtual CD in the CDGhost Management.
  • Use a Virtual CD file in the Windows Explore


UseinManagement

Use a Virtual CD >> In the CDGhost Management

You can use a Virtual CD in the CDGhost Management, as well as using a physical CD.

Please do as follows:

  • Select a Virtual CD from the right side of the CDGhost Management interface, for example:Sample.

  • Click [image], it will be inserted into a specified drive, double-click this Virtual CD to fetch its content.
  • If you want to change its location, drag this Virtual CD to the desired cabinet folder.

  • Choose the Virtual CD and click [image] or F2 in the keyboard to change its name.
  • After selecting the Virtual CD, select "Edit" in the "CD Cabinet" menu to change its content.

Tips

After selecting the Virtual CD, right clicking can perform the corresponding operation.


UseinWindows

Use a Virtual CD >> In the Windows Explore

In the Windows Explore interface, select Virtual CD File, and then you may use a Virtual CD just as well as browsing a normal file. Please do as follows:

  • Open Virtual CD File Explore, and select a Virtual CD, for example, Sample.

  • Right-click and select CDGhost, then Add to CD Cabinet. The Virtual CD is inserted into the specified CD Cabinet.

  • Double-click the Virtual CD to access its content.
  • Change a Virtual CD's content: after selecting the Virtual CD, right click Reedit to open the CDGhost Management window, then change its content.

Tips

Open Virtual CD File, select a Virtual CD, double-click to insert it into Virtual CD drive, then do it again to browse its content.


Use Hot Key

If some Virtual CD are used frequently, you perhaps expect to browse its content as quickly as possible. The Virtual CD Hot Key can achieve this.

  • Define Virtual CD Hotkey

    When creating a Virtual CD, select the "Use HOTKEY", and then select the hotkey combination in the menu.

  • Use Virtual CD Hotkey

    For using a Virtual CD, you only need is to push its hot key.

    For example: define Ctrl + Alt + 3 as Virtual CD "music(1)" hotkey . When you push it, the Virtual CD will be inserted in the Virtual CD drive, even if the CDGhost Management did not be opened. Push the hot key again, it will open the CDGhost Management for you to browse its content.

  • Modify the Hot Key
    • In the interface of CDGhost Management, select a Virtual CD, and then right-click "Properties".
    • Choose "Use HOTKEY", then select the desired hot key combination.


QuickGuideDrive

Use the Virtual CD Drive

  • From the Windows Start menu, point to Program, then select the Virtual CD drive option from the CDGhost menu.
  • Click Insert on the right side of the Virtual CD drive. The Open dialog box appears. Locate the desired Virtual CD, select it and click Open.
  • The indicator on the left side of the Virtual CD drive' s controls panel lights, which signifies that the Virtual CD has been inserted.
  • To eject the Virtual CD, click Eject.
  • If the Virtual CD is an Audio disc, clicking Play allows you to play the Virtual CD. If the Virtual CD is a data CD, it opens a window from which you can browse its contents.
  • Right-click the Virtual CD Drive on title bar , the resulting menu appears

    • Front Display: keep the Virtual CD Drive display in front of all other open applications.
    • Auto-run: the Virtual CD drive panel shows on the upper right corner automatically after the Operation System starts up.
    • Auto-adjust Window: system adjusts window shape according to the location of the Virtual CD drive panel on the desktop when you define several Virtual CD drives.
    • Display Mode: The Virtual CD Drive model offers two display modes, Normal mode, and Liquid crystal mode. You may switch bewteen the two by double-clicking the Virtual CD Drive's control panel.

    • Sound Effects: defines the background sound when a Virtual CD inserting into or ejecting from a Virtual CD drive.

Tip

Drag a Virtual CD from CDGhost Management to the Virtual CD drive, and then it will be inserted into the Virtual CD drive.


Reedit

Edit a Virtual CD File

To modify a completed Virtual CD File, re-edition is needed.

Please do as follows:

  • Click [image] in the interface of CDGhost Management.
  • Select the Virtual CD needed to be edited, and then click Edit.

  • Double-click the file to show its contents.

  • Re-new the file's contents. Click Virtual CD to be created in the left window, the Virtual CD file with a green indicator appears in the right window, highlight it by selecting.

  • Click Run to create this Virtual CD.

Caution

  • When re-creating a Virtual CD, please eject it from the Virtual CD drive if it is inserted.
  • Only the Virtual CD created by Normal Mode and the one including Compression Mode supports re-edition.

Tips

Adding a file into the Virtual CD file which to be edited, can adopt dragging, copying the source file then pasting it on this Virtual CD file.


Search

Due to the increasing number of the Virtual CDs, for the purpose of finding

out the desired CD quickly and conveniently, CDGhost 5.0 offers Searchtool.

CDGhost 5.0 supports three types of searches.

  • Search by the Vitual CD name

  • Search By file or folder in the Virtual CD

  • Search all Virtual CD


searchCDname

Search >> Search by the Virtual CD name

User can search a Virtual CD:

  • In the interface of CDGhost Management, click [image];

  • Select Search by the Virtual CD name;

  • Input its name in Find dialog box, and then click Search.

  • All Virtual CDs will be listed in the table. Click each icon to view the content.


SearchName

Search >> Search by the File or Folder in the Virtual CD

If you need to search the Virtual CD contained in the specified file or folder, you can search it according to its name. Please do as follows:

  • In the interface of CDGhost Management, please click [image];
  • Select the Search by the file or folder in the Virtual CD;
  • In the dialog box of Find, input the file or folder name, and then click Search.

  • All Virtual CDs will be listed in the table. You can view content after double-clicking each name.


SearchAll

Search >> Search All Virtual CD

In the case of having a large quantity of Virtual CDs, these CDs being classified in the CD Cabinet, and user wants to browse all of them, he can choose Search all. Please do as follows:

  • In the interface of the CDGhost Management, please click [image].
  • Select the "Search for all" option, and then click Search.

  • All Virtual CDs will be listed. Click its icon, to view the content.


QuikeGuideDel

Delete Virtual CD

Please delete the Virtual CD that is not wanted, for the purpose of saving hard disk space.

Please do as follows:

  • In the interface of the CDGhost Management, select the Virtual CD to be deleted.

  • If it has been inserted in the Virtual CD drive, please eject it.

  • Click [image] in the Toolbar

  • System prompts user whether to delete it or not; click OK, operation continue, otherwise it will cancel.

  • During the deletion, you have two choices:
    • Delete the Virtual CD file from the Virtual CD caninet only.
    • Delete the Virtual CD file not only from the CDGhost Management, but also from the hard disk.

  • Click OK to delete the Virtual CD permanently, otherwise it also occupies hard space.
  • Click NO, this Virtual CD is only deleted from the CD Cabinet. It also can be used via Insert.


System Setting

The initial value can be defined through the installation of the CDGhost 5.0. You can later customize these settings based on your requirement in the CDGhost Management interface. There are three types of system settings that can be set:

  • General
  • Create
  • Advanced


SystemSetGeneral

System Settings >> General

The General tab defines the primary attributes of a new Virtual CD.

  • Auto eject the Virtual CD upon another insertion

    • Enabling this check box will automatically eject a Virtual CD from the Virtual CD drive when you insert another Virtual CD into that drive..

    • If this option has not been selected, the system will ask for a confirmation to eject the existing CD.

    • For example: need to insert Virtual CD A into the Virtual CD drive (G:), however there is Virtual CD B in it. Virtual CD drive (G:) will auto-eject CD B, and insert CD A into it after selecting this option.

  • Toolbar with captions

    • If you enable this check box, the icon function name will be displayed beneath each icon of the toolbar.

  • The number of Virtual CD

    • You can set the number of simultaneously available Virtual CD drives by clicking the arrow to the right of the numeric box. The maximum number of Virtual CD drives is a value equaling to 23 physical drives, which is determined by the amount of drive letters that are free on the system. There are 26 disk drives in the system.

    • Supposing it has A, B, C, D disk and a physical CD drive F, the maximum number of the Virtual CD drives is 21.

  • The default Virtual CD

    • Sets the default Virtual CD drive. When a Virtual CD is inserted, it will be initially inserted into this default drive.

Note

If you do not register the CDGhost 5.0 program, the numeric box to the right of the Maximum number of Virtual CD drives will become disabled, showing the number 1. That means it only supports the simultaneously generating of one Virtual CD drive.


Systemsetcreate

System Settings >> Create

The Create tab defines the task running mode of Virtual CD.

  • Display an icon in the system tray

    Select this option to create a small icon on the right end of the system tray. Second, click this icon and a menu will pop up. Then choose the CDGhost Management to activate the system.

  • Sequentially create CDs

    • When selected, tasks are executed sequentially, each initiates at the completion of the previous task.

  • The maximum number of CDs

    This dialog box enables you to define the maximum number of CDs that are created sequentially.

  • Simultaneously create multiple CDs

    The value entered in the field determines the maximum number of multiple creating tasks to be executed simultaneously, which is settled by the "the maximum number of simultaneously created tasks.

  • No limit to maximum error number of source CD

    With this option selected, the creating process continues to execute, irrespective of the number of errors that occurs. If the option has not been selected, a maximum error value can be entered (up to 99). When the amount of errors occurred during task-creation exceeds this value, the file creating will stop and a notice will appear.


AdvancedTab

System Settings >> Advanced Tab

The Advanced tab defines the high-level attributes of the CDGhost 5.0 system.

  • Virtual CD Creation Settings
  • Task priority


Advancedtask1

Advanced Tab >> Virtual CD Creation Settings

  • Support background operation

    When activated, the system will complete the building task that is defined in the default requirements, no matter whether the CDGhost system is closed or not.

  • Add to the specified location at the task end

    This option means that the system automatically inserts the Virtual CD into the specified CD Cabinet after the creation is completed. If a folder for a completed Virtual CD has been created under the CD Cabinet path,its location can be entered, or click Browse, in the Target Path field.

  • Use the last Virtual CD file storing path

    When selected, the system will automatically store the Virtual CD on the path last time you have saved.

  • Default path

    When selected, you can store the Virtual CD at the defined path, its location can be entered, or through the Browse button, in the Target Path field.


Advancedtask2

Advanced Tab >> Task priorty

Three task priority settings are available, Low, Medium and High.

  • Low:

    CPU processes the current active window prior to execution of any Virtual CD task.

  • Medium:

    Virtual CD task priority is the same as the current active window.

  • High:

    CPU performs Virtual CD tasks prior to the execution of any currently active tasks window.


command

Commands for insertion and ejection of Virtual CD

CDGhost 5.0 offers you two types of command for inserting or ejecting a Virtual CD.

  • Command format

    insert <the location of a Virtual CD in CD Cabinet> [Virtual CD drive letter]

    eject <Virtual CD drive letter>

  • Example
    • Insert "\English films\Romance\Gone with the Wind" G:

      Insert the virtual CD named Gone with the Wind in \English films\Romance folder into the specified Virtual CD drive G.

    • Insert "\English films\Romance\Gone with the Wind" /1

      Insert the Virtual CD named Gone with the Wind into the first Virtual CD drive. The first Virtual CD drive means that the first Virtual CD drive follows the physical drive letter in sequence.

    • Insert "\English films\Romance\Gone with the Wind"

      Insert the virtual CD named Gone with the Wind into the first idle Virtual CD drive.

    • Eject G:

      Eject the Virtual CD from the Virtual CD drive G.

    • Eject /1

      Eject the Virtual CD from the first Virtual CD drive.

  • Execution path

    After the installation completed, there are two execute files: insert.exe and eject.exe in the CDGhost 5.0 folder at its installation path (for example, C:\Program Files\GoldenSoft\CDGhost 5.0). You can select the Run command from the Start menu and then execute the insert.exe or eject.exe command or you can do it via MS-DOS mode.

    For example, you can input commands at the command line with the following methods:

    • "C:\Program Files\GoldenSoft\CDGhost\insert" "\English films\Romance\Gone with the Wind".
    • "C:\Progra~1\GoldenSoft\CDGhost\insert" " \English films\Romance\Gone with the Wind".

    With the aid of either of the above two methods, you will insert Gone with the Wind Virtual CD into the first idle Virtual CD-ROM drive.

Note

If the full path of the Virtual CD or the title of it contains the blank space or their length exceeds eight characters, recommended that you add Quotation marks. For instance, insert "\English films\Romance\Gone with the Wind".


Close

Quit CDGhost 5.0

There are two methods to quit the Virtual CD system.

  • In the CDGhost Management interface, click the File menu, choose the Close option to quit the Virtual CD system.
  • In the upper-right corner of the CDGhost Management interface, click the Close box.


FAQ

Q1. How to read multiple Virtual CDs simultaneously?

The desired drive number can be set in the General tab of the System Settings. After restarting the computer, you can insert different CDs in each Virtual CD drive.

Q2. How to execute a series of tasks automatically, such as creating a new task, building the Virtual CD and finally inserting it into the Virtual CD Drive?

Before the Virtual CD is created, in the advanced tab of the system settings, select the Add to the specified location at task end option. The entire flow path executes automatically, in sequence.

Q3. How to view the contents of a completed Virtual CD?

After inserting the CD into the Virtual CD drive, double-click the drive letter in My Computer or CDGhost Management.

Q4. How to place the CDGhost icon in the Windows task bar?

In System Settings, choose the Create tab and select the Display icon in the taskbar option, click OK. Then click the CDGhost icon on the far right end of the Windows taskbar. Finally, select the CDGhost Management on the menu.

Q5. Why does the progress remain the same while the DVD continues to run, when the progress reaches 80% during creation of this DVD?

Please ensure that the drive in use is in fact a DVD drive. This will occur if the drive in use is a non-DVD drive, which can only read approximately 80% of the DVD's total data contents.

Q6. Why does the completed Virtual CD fail to execute a contained Autorun file?

Please check the following items:

  • Make sure that the file Autorun.inf exists under the root directory of the CD.
  • Ensure that the properties of the file Autorun.inf are correctly configured.
    For example: [autorun]
    open=autorun\autorun.exe
    icon=autorun\mmicon.ico>

Q7. Why do other programs run slowly down during the Virtual CD build process?

Because a great deal of CPU power may be consumed as the Virtual CD is being built, we recommend not running large applications at this time.

Q8. Why can not execute multiple builds?

Most likely, the Sequentially ordered tasks option has been set as default. If you require the running of simultaneous build operations, check the Simultaneous execution of tasks option in the Create tab of System Settings. Now you can increase the number of simultaneous build operations allowed.

Q9. Why does the task stop after clicking Wizard during the building operation?

Ensure that you have not exceeded the maximum number of tasks that the system allows. Select the option of Simultaneously create multiple CDs, and increase the number in the The maximum number of CDs dialog boxs.


About GoldenSoft Corporation

Established in 1985 and headquartered in Taipei, Taiwan, GoldenSoft Corporation is the international marketing and distribution division of Yuan Tsu Information Technology Co. Ltd., the front-runner in the field of education and network distribution technology.

With more than 12 years of extensive experience in developing technology solutions for education, networked multimedia distribution, and system protection and recovery, GoldenSoft provides over 30 products with more than 1000 technology modules. GoldenSoft's more than 500 employees worldwide power extensive R&D, manufacturing, marketing, and distribution operations across Taiwan, mainland China, Hong Kong, and Southeast Asia.

GoldenSoft products have received certification from educational ministries in Taiwan and Mainland China, and are presently used in over 300,000 schools. GoldenSoft carries a 70% market share in Taiwan and Mainland China.

Since its establishment nearly 10 years ago, GoldenSoft's Research and Development facilities have leveraged Taiwan's force of top-level engineering talent and the innovation that created Silicon Island to bring the most creative and cutting-edge developments to our users. Constantly revising and re-engineering to utilize current know-how, GoldenSoft R&D maximizes a Keen awareness of users' needs, ensuring that GoldenSoft products deliver the advantage that only the hottest technology can provide.

GoldenSoft impacts user markets across a broad six-segment range: Enterprise Solutions, Education Solutions, Multimedia & Personal Development Utilities, System Integration & Bundling, OEM/ODM, and System Protection & Recovery.

For more information, please contact us at:

website:http://www.gotogs.com/

E-mail : service@goldensoft.com.tw


Startup

CDGhost 5.0 Startup

There are three methods available to activate the CDGhost 5.0 system.

  • If the "Display CDGhost icon in the system tray" option has been selected in the System Settings, click [image] on the right end of the taskbar. You can select the CDGhost Management option in the resulting menu to activate the CDGhost system.

  • If a CDGhost shortcut has been created, double-click [image] on the desktop.
  • From the Programs section of the Windows Start menu, choose the CDGhost Management option from the CDGhost menu.